<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    
    <header>
        <nav>
                <li><a href="{% url 'logout' %}"> <p>Logout</p> </a></li>
                <li><a href="{% url 'create_receipt' %}"> <p>Create Receipt</p> </a></li>
                <li><a href="{% url 'create_account' %}"> <p>Create Account</p> </a></li>
                <li><a href="{% url 'create_category' %}"> <p>Create Category</p> </a></li>
                <li><a href="{% url 'account_list' %}"> <p>Accounts</p> </a></li>
        </nav>
    </header>

    <table>
        <thead>
            <tr>
                <th>Name</th>
                <th>Number of receipts</th>
            </tr>
        </thead>

        <tbody>
            {% for item in receipt %}
            <tr>
            <td>{{item.name}}</td>
            <td>{{item.receipts.all|length}}</td>
                {% endfor %}
            </tr>
        </tbody>
    </table>
</body>
</html>
